import pandas as pd
import csv

# CSVファイルの読み込み
input_csv = 'ori.csv'
data = pd.read_csv(input_csv)

# 抜き出したい列を選択
selected_columns = ['単元番号', '単元名', '前単元'] # 抜き出したい列名をリストに指定

# 選択した列のみを抽出
selected_data = data[selected_columns]


# 新しいCSVファイルに書き込み
output_csv = 'output.csv'
selected_data.to_csv(output_csv,encoding='shift_jis',index=False)  # index=Falseを指定すると行番号が書き込まれません


